Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Edit this page
Toggle table of contents sidebar

# junitmsgfmt

Added in version 3.9.

Added –untranslated flag, to enable reporting of untranslated messages.

Added in version 1.7.

Run msgfmt and provide JUnit type output for use in continuous integration systems like Hudson and Jenkins.

## Usage

    junitmsgfmt po/*.po > msgfmt_junit.xml